Loading...
Searching...
No Matches
test::Display::Info Struct Reference

Collected display meta information. More...

## Public Attributes

string | type
| Display type.
string | address
| Display address.
map< string, string > | options
| Display options.
Orientation | orientation
| Display orientation.

## Detailed Description

Collected display meta information.

The documentation for this struct was generated from the following file:

- TestDisplay.idl